Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://api.13-215-85-171.sslip.io/v1/volumes/{id}/uploads/{upload_id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
curl --request DELETE \ --url https://api.13-215-85-171.sslip.io/v1/volumes/{id}/uploads/{upload_id} \ --header 'Authorization: Bearer <token>'
{ "error": "Missing or invalid bearer credential", "code": "unauthorized", "request_id": "req_123" }
{ "error": "<string>", "error_detail": { "message": "<string>", "retryable": true, "suggested_action": "<string>", "step_index": 123, "attempt": 123, "max_attempts": 123, "cache_subject": "<string>", "build_id": "<string>", "request_id": "<string>", "details": {} }, "request_id": "<string>", "build_id": "<string>" }
API key passed as Bearer token
Volume ID
Upload session identifier.
Upload session aborted